.contenedor {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 200px 1fr 200px;
  grid-template-rows: 200px 100px 200px;
  /* añado un div 10!! hasta el 15 */
  grid-auto-rows: 400px;

  /* no se usa mucho*/
  /* grid-auto-flow: column;
  grid-auto-columns: 400px; */

  /* añado clases span y luego... */
  grid-auto-flow: dense;
}

.contenedor .span2 {
  grid-column: span 2;
  background-color: orange;
}

.contenedor .span3 {
  grid-column: span 3;
  background-color: #575757;
}
